
        {
            "ADMIN": "مدیر",
            "Dashboard": "داشبورد",
            "GROUPS": "گروه ها",
            "VEHICLES": "وسايل نقليه",
            "Account Setting": "تنظیمات حساب",
            "General Setting": "تنظیمات عمومی",
            "Application language": "زبان برنامه",
            "Language Setting": "تنظیم زبان",
            "Notification Settings": "تنظیمات اعلان",
            "Billing Details": "جزئیات صورتحساب",
            "Sensor Details":"جزئیات سنسور",
            "Message Utility":"پیام ابزار",
            "System Logs":"سیاهههای مربوط به سیستم",
            "TRACKING": "ردیابی",
            "Reset Password": "باز گرداندن رمز عبور",
            "Tracking": "ردیابی",
            "GEO FENCING": "محدوده جغرافیایی",
            "Reports": "گزارش ها",
            "POI LIST": " لیست نقطه مورد علاقه",
            "POI List": " لیست نقطه مورد علاقه",
            "ROUTES": "مسیرها",
            "NOTIFICATIONS": "اطلاعیه ها",
            "DISTRIBUTERS": "توزیع کنندگان",
            "DEALERS": "فروشندگان",
            "Dealers": "فروشندگان",
            "CUSTOMERS": "مشتریان",
            "Customers": "مشتریان",
            "RUNNING": "در حال حرکت",
            "Running": "در حال حرکت",
            "IDLE": "روشن بدون حرکت",
            "Idle": "روشن بدون حرکت",
            "STOPPED": "متوقف",
            "Stopped": "متوقف",
            "EXPIRED": "منقضی شده",
            "OUT OF REACH": "خارج از دسترس",
            "NO GPS": "بدون جی پی اس",
            "Device Icon": "نماد دستگاه",
            "Registration number": "شماره ثبت",
            "Reg. number": "شماره ثبت",
            "Group": "گروه",
            "Today's ODO": "فاصله امروز",
            "Total ODO": "مسافت کل",
            "Last location": "آخرین محل",
            "Last updated on": "آخرین به روز رسانی در",
            "Trip status": "وضعیت سفر",
            "Status": "وضعیت",
            "Satellites": "ماهواره ها",
            "Last Speed": "آخرین سرعت",
            "FUEL (LITRE)": "سوخت در لیتر",
            "Fuel Reports": "گزارشات سوخت",
            "GPS": "جی پی اس",
            "AC": "وضعیت هوا",
            "POWER": "قدرت",
            "GSM Signal": "سیگنال مخابراتی",
            "IGNITION": "انجین",
            "NOTIFICATION": "اطلاعیه",
            "My Account": "حساب من",
            "Log Out": "خروج",
            "Refresh Data": "تازه کردن اطلاعات",
            "Device Search": "جستجوی دستگاه",
            "Previous": "قبلی",
            "Next": "بعد",
            "DRIVER MASTER": "مدیریت راننده",
            "Driver Master": "مدیریت راننده",
            "DEVICE MODEL": "مدل دستگاه",
            "VEHILE TYPE": "نوع وسیله",
            "USER MASTER": "مدیریت کاربر",
            "User Master":"مدیریت کاربر",
            "DEVICE MASTER": "مدیریت دستگاه",
            "Device Master": "مدیریت دستگاه",
            "Maintenance Reminder":"یادآوری تعمیر و نگهداری",
            "Vehicle Expense":"هزینه خودرو",
            "GPS TRACKER": "ردیاب جی پی اس",
            "CMD PACKETS": "بسته های فرمان",
            "INVENTORY LIST": "لیست موجودی",
            "Inventory List":"لیست موجودی",
            "CUSTOMER INQUIRY": "استعلام مشتری",
            "Driver Name": "نام راننده",
            "Driver Address": "آدرس راننده",
            "Driver Status": "وضعیت راننده",
            "License Number": "شماره لیسنس",
            "Salary": "معاش",
            "DOJ": "تاریخ پیوستن",
            "Delete": "حذف",
            "Device Type": "نوع وسیله",
            "Configuration Command": "دستور تنظیمات",
            "Location Command": "دستور مکان",
            "Immobilzer Command": "دستور خاموش کردن انجین",
            "Resume Command": "دستور روشن کردن انجین",
            "Reset Command": "دستور بازگرداندن تنظیمات",
            "Immoblizer Type": "نوع خاموش کننده انجین",
            "Port": "پورت",
            "Edit": "ویرایش کنید",
            "Brand": "نام تجاری",
            "Description": "شرح",
            "Model": "مدل",
            "Icon Type": "نوع آیکون",
            "Icon": "آیکون",
            "Voltage Calibration": "کالیبراسیون ولتاژ",
            "Tank Size": "اندازه مخزن",
            "Mileage": "مسافت پیموده شده",
            "Last Modified": "آخرین اصلاح شده",
            "Search by phone": "جستجو از طریق تلفن",
            "Search by name": "جستجو براساس نام",
            "From Date": "از تاریخ",
            "To Date": "به روز",
            "FIND": "پیدا کردن",
            "Show": "نمایش",
            "entries": "ورودی ها",
            "Name": "نام",
            "Dealer": "فروشنده",
            "Is Dealer": "فروشنده است",
            "Created on": "ایجاد شده است به",
            "Email": "ایمیل",
            "Phone": "تلفن",
            "Device Name": "نام دستگاه",
            "Device Id": "شناسه دستگاه",
            "User": "کاربر",
            "Expire On": "تاریخ انقضا",
            "Fuel Voltage(mv)": "ولتاژ سوخت",
            "Sim Number": "شماره سیم",
            "Today ODO": "فاصله امروز",
            "Search by Device ID": "جستجو بر اساس شناسه دستگاه",
            "Certificates": "گواهینامه ها",
            "Export Pdf": "صادرات پی دی اف",
            "Search by Sim Number": "جستجو بر اساس شماره سیم کارت",
            "Export EXCEL": "صادرات اکسل",
            "Device IMEI": "سریال دستگاه",
            "Lattitude": "عرض البلد",
            "Longitude": "طول البلد",
            "Speed": "سرعت",
            "Device Time": "زمان دستگاه",
            "Insertion Time": "زمان درج",
            "Last Push": "فشار آخر",
            "Integration Respnse": "پاسخ ادغام",
            "Ignition": "روشن شدن",
            "IGN": "روشن شدن",
            "Power": "قدرت",
            "PWR": "قدرت",
            "Ext. Volt": "ولتاژ خارجی",
            "Fuel Volt": "ولتاژ سوخت",
            "Sattelite": "ماهواره",
            "Powercut Alarm": "هشدار قطع برق",
            "Inquiry Date": "تاریخ استعلام",
            "Customer Name": "نام مشتری",
            "Message": "پیام",
            "Assigned To": "اختصاص یافته به",
            "Role": "نقش",
            "No data available in table": "اطلاعاتی در جدول وجود ندارد",
            "No data": "اطلاعاتی وجود ندارد",
            "Showing": "در حال نمایش",
            "Costumer Inquiry": "استعلام مشتری",
            "System Date": "تاریخ سیستم",
            "Vehicle Number": "شماره وسیله نقلیه",
            "Chassis Number": "شماره شاسی",
            "Engine Number": "شماره انجین",
            "Device Model": "مدل دستگاه",
            "VLT No.(IMEI)": "سریال دستگاه",
            "VLT SIM(IDEA)": "سیم کارت دستگاه",
            "VLT SIM(BSNL)": "سیم کارت دستگاه",
            "Approving RTO": "تصویب ",
            "Owner Number": "شماره صاحب وسیله",
            "Alternate Number": "شماره جایگزین",
            "Dealer Name": "نام فروشنده",
            "Tracking Software": "نرم افزار ردیابی",
            "Costumer Name": "نام مشتری",
            "Device ID": "سریال دستگاه",
            "Operator Name": "نام شبکه",
            "Protocol ID": "شناسه پروتکل",
            "Command": "دستور",
            "ACC": "سویچ",
            "Battery Status": "وضعیت باطری",
            "GPS DATA": "اطلاعات جی پی اس",
            "DEVICES MASTER": "مدیریت دستگاه ها",
            "Groups": "گروه ها",
            "Add Group": "اضافه کردن گروه",
            "Type group name": "نام گروه را تایپ کنید",
            "CONFIRM": "تایید",
            "CANCEL": "لغو",
            "Active": "فعال",
            "InActive": "غیر فعال",
            "Inactive": "غیر فعال",
            "Vehicles": "وسايل نقليه",
            "Vehicle": "وسیله نقلیه",
            "Reg. Number": "شماره ثبت",
            "IMEI": "شماره سریال دستگاه",
            "Int. ID": "شناسه ادغام",
            "SIM 1": "سیم 1",
            "SIM Provider": "ارائه دهنده سیم کارت",
            "SIM2": "سیم 2",
            "Vehicle Type": "نوع وسیله",
            "Owner": "صاحب",
            "IDLING Since": "روشن بدون حرکت از",
            "STOPPED Since": "توقف از",
            "RUNNING Since": "در حال حرکت از",
            "Video Tutorial": "آموزش تصویری",
            "VEHICLE LIST": "لیست وسایل نقلیه",
            "Vehicle List": "لیست وسایل نقلیه",
            "MAINTENANCE REMINDER": "یادآوری ترمیم",
            "REMINDERS": "یادآور",
            "Reminder Date": "تاریخ یادآوری",
            "Notification Type": "نوع اعلان",
            "Reminder Type": "نوع یادآوری",
            "Prior Notification(Days)": "اطلاع قبلی",
            "Additional notes": "یادداشت های اضافی",
            "SEARCH": "جستجو کردن",
            "Live Tracking": "ردیابی زنده",
            "History Tracking": "تاریخچه ردیابی",
            "Vehicle History": "تاریخچه وسیله نقلیه",
            "Generate History": "تاریخچه را ایجاد کنید",
            "Play History": "بازپخش تاریخچه",
            "Select device": "انتخاب دستگاه",
            "Please choose a device": "لطفاً دستگاهی را انتخاب کنید",
            "OK": "خوب",
            "GEOFENCE": "محدوده جغرافیایی",
            "Grid view": "نمای شبکه",
            "List view": "نمای لیست",
            "Geo Fencing Name": "نام محدوده جغرافیایی",
            "Geofence type": "نوع محدوده جغرافیایی",
            "Enter Alert": "هشدار ورود",
            "Exit Alert": "هشدار خروج",
            "Geofence Search": "جستجوی محدوده جغرافیایی",
            "Add Geofence": "محدوده جغرافیایی",
            "Select group": "گروه را انتخاب کنید",
            "GEO FENCE NAME": "نام محدوده جغرافیایی",
            "Get Alert on": "دریافت هشدار برای",
            "Entering": "ورود",
            "Exiting": "خروج",
            "Create": "ایجاد",
            "Select Your Geo Fence Region": "ناحیه محدوده جغرافیایی خود را انتخاب کنید",
            "Add Geo Fence": "محدوده جغرافیایی را اضافه کنید",
            "Total Distance(Km)": "مسافت کل در کیلومتر",
            "Fuel consumption(Litre)": "مصرف تیل در لیتر",
            "Ignition ON Time(Hr:Min)": "زمان روشن بودن در ساعت دقیقه",
            "Ignition OFF Time(Hr:Min)": "زمان خاموش بودن در ساعت دقیقه",
            "Idle Time(Hr:Min)": "زمان روشن بودن بدون حرکت در ساعت دقیقه",
            "Out of reach(Hr:Min)": "خارج از دسترس به ساعت : دقیقه",
            "No GPS(Hr:Min:Sec)": "بدون جی پی اس در ساعت دقیقه",
            "Daily Report": "گزارش روزانه",
            "Daily Reports": "گزارش روزانه",
            "Trips": "سفر",
            "Max Speed(Km/hr)": "حداکثر سرعت به کیلومتر در ساعت",
            "Max Speed": "حداکثر سرعت",
            "My App": "برنامه من",
            "AC Report": "گزارش ایرکندیشن",
            "AC Reports": "گزارش ایرکندیشن",
            "Loading": "بارگذاری",
            "ON Time": "زمان روشن بودن",
            "OFF Time": "زمان خاموش بودن",
            "dashboard": "داشبورد",
            "RULES": "قوانین",
            "Alert Report": "گزارش هشدار",
            "No": "نه",
            "Date": "تاریخ",
            "Power Cut": "قطع برق",
            "Battery": "باطری",
            "Geofencing": "محدودیت جغرافیایی",
            "Overspeeding": "سرعت بیش از حد مجاز",
            "Daywise Report": "گزارش روزانه",
            "Daywise Reports": "گزارش روزانه",
            "Filter Report": "فیلتر گزارش",
            "Fuel Consumption Report": "گزارش مصرف تیل",
            "Fuel Consumption Reports": "گزارش مصرف تیل",
            "Vehicle name": "نام وسیله نقلیه",
            "Start Time": "زمان شروع",
            "End Time": "زمان پایان",
            "Fuel Consumed (L)": "مصرف تیل در لیتر",
            "Distance(Kms)": "مسافت در کیلومتر",
            "Fuel Fill Count": "تعداد تیل انداختن",
            "Fuel Theft Count": "تعداد سرقت تیل",
            "Start Location": "مکان شروع",
            "End Location": "مکان ختم",
            "Click to get device's last location": "برای دریافت آخرین مکان دستگاه کلیک کنید",
            "SOS Report": "گزارش درخواست کمک",
            "SOS Reports": "گزارش درخواست کمک",
            "Vehicle No.": "شماره وسیله نقلیه",
            "Time": "زمان",
            "Address": "آدرس",
            "Speed variation": "تغییر سرعت",
            "Route variations Reports": "گزارش تغییرات مسیر",
            "Total K.M": "کل کیلومتر",
            "Generate Graph": "ایجاد گراف",
            "Driver's Performance Report": "گزارش عملکرد راننده",
            "Total trip": "گزارش کل",
            "Total Ontime trip": "مجموع سفر به موقع",
            "Ontime vehicles": "وسایط به موقع",
            "group": "گروه",
            "TRACKER": "ردیاب",
            "REPORTS": "گزارش ها",
            "Speed Variation": "تغییر سرعت",
            "Trip Report": "گزارش سفر",
            "Trip Reports": "گزارش سفر",
            "Summary Report": "گزارش خلاصه",
            "Summary Reports": "گزارش خلاصه",
            "Overspeeding Report": "گزارش بیش از سرعت مجاز",
            "Overspeeding Reports": "گزارش بیش از سرعت مجاز",
            "Route Violation Report": "گزارش تخلف مسیر",
            "Route Violation Reports": "گزارش تخلف مسیر",
            "Stoppage Report": "گزارش توقف",
            "Stoppage Reports": "گزارش توقف",
            "Ignition Report": "گزارش سویچ",
            "Ignition Reports": "گزارش سویچ",
            "Distance Report": "گزارش فاصله",
            "Distance Reports": "گزارش فاصله",
            "Driver's performance": "گزارش عملکرد راننده",
            "VEHICLE TYPE": "نوع وسیله",
            "ROUTE LIST": "لیست مسیر",
            "ROUTE MAPPING": "نقشه برداری مسیر",
            "Route list": "لیست مسیر",
            "Route Mapping": "نقشه برداری مسیر",
            "Dealer Account": "حساب فروشنده",
            "Geofencing Report": "گزارش محدوده جغرافیایی",
            "Geofencing Reports": "گزارش محدوده جغرافیایی",
            "Select Geofencing": "انتخاب محدوده",
            "Vehicle Name": "نام وسیله نقلیه",
            "In/Out": "ورود / خروج",
            "Datetime": "تاریخ ساعت",
            "Location": "مکان",
            "GeoFence Name": "نام محدوده",
            "Click here to get address": "برای دریافت آدرس اینجا را کلیک کنید",
            "Select Your Device": "دستگاه خود را انتخاب کنید",
            "IDLE REPORT": "گزارش روشن بودن بدون حرکت",
            "IDLE Reports": "گزارش روشن بودن بدون حرکت",
            "Select Vehicle": "وسیله نقلیه را انتخاب کنید",
            "Min Idle Time (Min)": "حداقل زمان روشن بدون حرکت در دقیقه",
            "Duration (HH:MM:SS)": "مدت زمان در ساعت: دقیقه: ثانیه",
            "AC Status": "وضعیت ایرکندیشن",
            "TRACKERS": "ردیاب",
            "Date Time": "تاریخ ساعت",
            "On/Off": "روشن/خاموش",
            "Overspeed": "بیش از سرعت مجاز",
            "POI name": "نام نقطه مورد نظر",
            "Arrival Time": "زمان رسیدن",
            "Departure Time": "زمان خروج",
            "Route": "مسیر",
            "POI Report": "گزارش نقطه مورد نظر",
            "POI Reports": "گزارش نقطه مورد نظر",
            "From Time": "از زمان",
            "To Time": "به زمان",
            "Duration": "مدت زمان",
            "Start Point": "نقطه شروع",
            "End Point": "نقطه پایان",
            "Total KM": "کیلومتر کل",
            "Fuel Consumption (Litre)": "مصرف تیل در لیتر",
            "Total Running Time (HH:MM)": "کل زمان حرکت در ساعت و دقیقه",
            "Total Stop Time (HH:MM)": "کل زمان توقف در ساعت و دقیقه",
            "Total Idle Time (HH:MM)": "کل زمان روشن بدون حرکت در ساعت و دقیقه",
            "Total Out of reach Time (HH:MM)": "کل زمان خارج از دسترس به ساعت و دقیقه",
            "Total No gps Time (HH:MM)": "تعداد کل زمان بدون جی پی اس در ساعت و دقیقه",
            "Overspeeding (HH:MM)": "بیش از سرعت مجاز در ساعت و دقیقه",
            "Route Violation": "تخلف مسیر",
            "TRAVEL PATH REPORT": "گزارش مسیر سفر",
            "Travel Path Reports": "گزارش مسیر سفر",
            "Device": "دستگاه",
            "ODO (K.M.)": "مسافت کل در کیلومتر",
            "Distance (K.M.)": "مسافت در کیلومتر",
            "Cumulative Distance (K.M.)": "فاصله محاسبه شده در کیلومتر",
            "TRIP REPORT": "گزارش سفر",
            "TRIP ID": "آی دی سفر",
            "VEHICLE NAME": "نام وسیله نقلیه",
            "SOURCE ADDRESS": "آدرس منبع",
            "DESTINATION ADDRESS": "آدرس مقصد",
            "DISTANCE": "مسافت",
            "DURATION": "مدت زمان",
            "TRIP STATUS": "وضعیت سفر",
            "MILEAGE": "مسافت پیموده شده",
            "ADD EXPENSES": "اضافه کردن هزینه",
            "EXPENSES LIST": "لیست هزینه ها",
            "Amount": "مبلغ",
            "Currency": "واحد پول",
            "Payment Mode": "حالت پرداخت",
            "Expense type": "نوع هزینه",
            "ADD DEVICE": "افزودن دستگاه",
            "GENERAL SETTING": "تنظیمات عمومی",
            "Device ID *": "شناسه دستگاه *",
            "Enter Device ID": "شناسه دستگاه را وارد کنید",
            "Device Name * ": "نام دستگاه *",
            "Enter Device Name": "نام دستگاه را وارد کنید",
            "SIM Number": "شماره سیم",
            "SIM Number 2": "شماره سیم 2",
            "SIM Provider 2": "ارائه دهنده سیم 2",
            "Integration ID": "شناسه ادغام",
            "Select User": "کاربر را انتخاب کنید",
            "Driver Contact Number": "شماره تماس راننده",
            "Select Vehicle type*": "نوع وسیله نقلیه را انتخاب کنید *",
            "Type of Vehicle": "نوع دستگاه",
            "Driver Performance Reports": "گزارش عملکرد راننده",
            "mm/dd/yyyy": "ماه / روز / سال",
            "ICCICD Number": "شماره iccicd",
            "IMSI": "IMSI",
            "Unique ID": "شناسه منحصر به فرد",
            "CID number": "شماره کد",
            "Chassis number": "شماره شاسی",
            "Comapny Name": "نام شرکت",
            "Company Address": "آدرس شرکت",
            "Transport Office City": "دفتر اداری حمل و نقل",
            "Transport Office State": "اداره امور حمل و نقل",
            "Invoice Number": "شماره فاکتور",
            "Number of SOS": "تعداد درخواست کمک",
            "Doc Type": "نوع سند",
            "Enter SIM Provider": "شبکه سیم را وارد کنید",
            "Enter SIM Provider 2": "شبکه سیم 2 را وارد کنید",
            "Driver's contact number": "شماره تماس راننده",
            "Device model *": "مدل دستگاه *",
            "Vehicle type * ": "نوع وسیله *",
            "Expiration date": "تاریخ انقضا",
            "Engine number": "شماره ماشین",
            "Type of Vehicle ": "نوع وسیله نقلیه",
            "Manufacturing company": "شرکت تولید کننده",
            "Registration date ": "تاریخ ثبت ",
            "Date of Manufacturing Year ": "سال تولید",
            "Last fitness date ": "تاریخ آخرین تعمیر",
            "ICCICD Number ": "شماره ICCICD",
            "Fitment Date ": "تاریخ تعمیر",
            "IMSI ": "IMSI",
            "Unique ID ": "شناسه منحصر به فرد",
            "CID number ": "شماره CID",
            "Chassis number ": "شماره شاسی",
            "Comapny Name ": "نام شرکت",
            "Comapny Address": "آدرس شرکت",
            "Invoice number": "شماره فاکتور",
            "Invoice Date": "تاریخ فاکتور",
            "No. of SOS ": "تعداد درخواست کمک",
            "Add Document field": "فیلد سند را اضافه کنید",
            "Document issued date :": "تاریخ صدور سند",
            "UPDATE AND SAVE": "تجدید و ذخیره کنید",
            "Reason": "دلیل",
            "Password": "رمز عبور",
            "Driver Search": "جستجوی راننده",
            "Enter User Id": "آی دی کاربر را وارد کنید",
            "Enter First name": "نام را وارد کنید",
            "Enter Last name": "نام خانوادگی را وارد کنید",
            "Enter email": "ایمیل را وارد کنید",
            "Enter mobile number": "شماره موبایل را وارد کنید",
            "Enter Address": "آدرس را وارد کنید",
            "EDIT CUSTOMER": "ویرایش مشتری",
            "Delete Dealer": "حذف فروشنده",
            "Documents": "اسناد",
            "Document Name": "نام سند",
            "Document number": "شماره سند",
            "Action": "عمل",
            "Add": "اضافه کردن",
            "Upload Documents *": "بارگذاری اسناد *",
            "Load Management": "مدیریت بارگزاری",
            "Save": "ذخیره",
            "delete": "حذف",
            "Doc number": "شماره سند",
            "Download": "دانلود",
            "Yes, Delete it!": "بله آن را حذف کنید",
            "Cancel": "لغو",
            "EDIT DEALER": "فروشنده را ویرایش کنید",
            "Are you sure ?": "شما مطمئن هستید",
            "you want to delete dealer": "شما می خواهید فروشنده را حذف کنید",
            "Edit Model": "مدل را وارد کنید",
            "Enter device model": "مدل دستگاه را وارد کنید",
            "Configuration command": "دستور پیکربندی",
            "Location command": "دستور مکان",
            "Imobilizer command": "دستور خاموش کردن",
            "Resume command": "دستور روشن کردن",
            "Reset command": "دستور تنظیم مجدد",
            "Manufacturer": "شرکت تولید کننده",
            "Server Command": "دستور سرور",
            "Mobile Command": "دستور مبایل",
            "Update": "تجدید",
            "Edit trip details": "جزئیات سفر را ویرایش کنید",
            "Route name": "نام مسیر",
            "Vehicles name": "نام وسیله نقلیه",
            "Radius (in meter)": "شعاع در متر",
            "Driver name": "نام راننده",
            "Loading site": "سایت بارگیری",
            "Unloading site": "سایت بارگیری",
            "LR Number": "شماره LR",
            "Device Name: ": "نام دستگاه",
            "Days: ": "روزها",
            "M": "دوشنبه",
            "T": "سه شنبه",
            "W": "چهار شنبه",
            "Th": "پنجشنبه",
            "F": "جمعه",
            "Sa": "شنبه",
            "S": "یکشنبه",
            "Edit Vehicle Type": "نوع وسیله نقلیه را ویرایش کنید",
            "Brand:": "نام تجاری",
            "Enter Brand Name": "نام تجاری را وارد کنید",
            "Description:": "شرح",
            "Enter Description": "توضیحات را وارد کنید",
            "Please Enter Description": "لطفا توضیحات را وارد کنید",
            "Select icon type": "نوع آیکون را انتخاب کنید",
            "Voltage Value": "مقدار ولتاژ",
            "Fuel value": "مقدار تیل",
            "add": "اضافه کردن",
            "Volatage Calibrator": "کالیبراسیون ولتاژ",
            "Please Enter voltage": "لطفاً ولتاژ را وارد کنید",
            "Please fuel value": "لطفا مقدار تیل",
            "Please Enter Tank Size": "لطفا اندازه تانکی را وارد کنید",
            "FUEL EVENTS": "رویداد تیل",
            "Please Enter Mileage": "لطفا مسافت پیموده شده را وارد کنید",
            "Fuel Change (L)": "تغییر تیل در لیتر",
            "Search Device": "جستجوی دستگاه",
            "Generate Report": "گزارش تهیه کنید",
            "Sleep Mode Temprature": "درجه حرارت حالت خواب",
            "Temprature": "درجه حرارت",
            "ON": "روشن",
            "OFF": "خاموش",
            "list": "لیست",
            "Enter GEO FENCE NAME": "نام محدوده جغرافیایی را وارد کنید",
            "Get Alert on :": "دریافت هشدار به",
            "Select Your Geo Fence Region :": "منطقه محدوده جغرافیایی خود را انتخاب کنید",
            "Search Box": "جعبه جستجو",
            "--Select group--": "گروه را انتخاب کنید",
            "--Geofence type--": "نوع محدوده جغرافیایی",
            "--GEO FENCE NAME--": "نام محدوده جغرافیایی",
            "Admin": "مدیر",
            "close": "بستن",
            "DEVICES": "دستگاهها",
            "Matrix Input": "ورودی ماتریس",
            "Device Id-": "شناسه دستگاه",
            "Matrix Name": "نام ماتریس",
            "Topic": "موضوع",
            "Ext. Volt.": "ولتاژ خارجی",
            "Fuel Volt.": "ولتاژ تیل",
            "Real Time GPS Based Vechicle Tracking": "ردیابی زنده وسیله براساس جی پی اس",
            "Live Vehicle Tracking gives you real time updates, allowing you to get the latest tracking information on your vechile.": "ردیابی زنده وسیله به شما در زمان واقعی داده میشود، به شما اجازه دستری به آخرین اطلاعات ردیابی بر وسیله نقلیه شما را میدهد.",
            "Enterprise Maps by Google-API for commercial use that gives accurate location details of vechiles.": "نقشه های تجاری برای استفاده تجاری که توسط شرکت گوگل ارائه میشود به شما اطلاعات درست از موقعیت وسایط شما را میدهد.",
            "User-Friendly tracking system that helps you to effortlessly track and locate the fleet on Click.": "سیستم ردیابی وسایط نقلیه با محیط دوستانه که به شما کمک میکند تا ردیابی و مدیریت وسایط شما خویش را با یک کلیک انجام دهید ",
            "Software as a Service(Saas) with perpetual uptime.": "نرم افزار به عنوان یک سرویس (Saas) با بروزرسانی مداوم",
            "Alerts and Event Notifications": "هشدارها و اطلاعیه های رویداد",
            "Get Notifications on while on move on SMS & email and Mobile application, you'll be kept updated with real time alerts.": "اطلاعیه های از طریق پیام کتبی، ایمیل و برنامه مبایل در زمان حرکت وسیله نقلیه خویش دریافت کنید، شما توسط دریافت هشدارها در زمان واقعی همیشه و همه جاه از وسیله خویش با خبر میشوید.",
            "Multiple Recipients can receive alerts, Not only you, but your near ones can also be known for the alerts generated for immediate help.": "نه تنها شما، بلکه چندین فرد میتوانند هشدارها را دریافت کنند، اما نزدیک ترین به شما میتوانید به عنوان دریافت کننده هشدار های درخواست کمک شناخته شوند.",
            "Schedule your alerts as per your convenience that suits your needs": "با توجه به راحتی شما متناسب با نیازهای خود ، هشدارهای خود را برنامه ریزی کنید",
            "Detailed Reports for analysis is also available for making quik decisions": "گزارش های تفصیلی برای تجزیه و تحلیل نیز برای تصمیم گیری های جالب وجود دارد",
            "Geofences": "محدوده جغرافیایی",
            "Upload all Geofence in your account and assign them to the vehicles.": "تمام محدودیت های جغرافیایی را در حساب خود بارگذاری کرده و آنها را به وسایل نقلیه اختصاص دهید.",
            "Find and mark geofences without knowing latitude and longitude values.": "محدوده های جغرافیایی را بدون دانستن طول البلد و عرض البلد پیدا و مشخص نمایید.",
            "Polygon geofence available for easy access. All geofences can be marked as per user convinience and can be assigned to vehicles so that every alert is been sen to you. Secure your loved ones and ensure work done by your Forces.": "محدوده جغرافیایی چندضلعی برای دسترسی آسان موجود هست. تمام محدوده ها میتوانند براساس راحتی و خواست کاربر مشخص شوند و به وسایط نقلیه اعمال شوند تا هر هشداری برای شما ارسال شود. افراد مورد علاقه خویش را ایمن نگهدارید و مطمئن شوید که کارتوسط نیری کاری شما اجرا میشود.",
            "Date and Time Based reports available for analyzing vehicle usage.": "گزارش های مبتنی بر تاریخ و ساعت برای تجزیه و تحلیل استفاده از وسیله نقلیه موجود است.",
            "Location of vehicles, Every log shows you location of vehicle where your vehicle was and easy to manage the incident where it happend.": "موقعیت وسایط، هر لحظه موقعیت وسیله نقلیه شما را نشان میدهد جاییکه وسیله نقلیه شما بوده و اتفاقات را هر زمانی که اتفاق افتد میتوانید به راحتی مدیریت نمایید.",
            "Vehicle wise / Fleet wise consildated report. Gives you summary of the day for vehicle(s).": "گزارش تلفیقی براساس هر وسیله نقلیه / گروه از وسایط، به شما خلاصه ای از عملکرد وسیله (ها) میدهد.",
            "Alert Report, Consolidated report for all alerts generated by vehicle. Overspeeding, tampering, Ignition etc..": "گزارش هشدار، گزارش تلفیقی از تمام هشدار های ارسال شده توسط وسیله نقلیه از جمله سرعت بیش از حد مجاز، ضربه، روشن شدن انجین وغیره را میدهد.",
            "Geofence report, detailed report when and at what time vehicle enteredin geo  areas.": "گزارش محدوده جغرافیایی، گزارش با جزئیات اینکه چی وقت و زمان وسیله نقلیه وارد ناحیه محدوده گردیده هست را میدهد.",
            "How it works": "چگونه کار می کند",
            "Real-time tracking": "ردیابی زمان واقعی",
            "Advanced Reporting": "گزارش پیشرفته",
            "Alerts & Warning": "هشدارها و اخطارها",
            "2-Way messaging": "پیام رسانی دو طرفه",
            "Engine immobilisation": "خاموش کردن انجین",
            "Monitor gauges": "نظارت سنج",
            "Access anytime, anywhere!": "در هر زمان و هر مکان دسترسی داشته باشید",
            "Web browser based software": "نرم افزار مبتنی بر مرورگر وب",
            "Android app": "برنامه اندروید",
            "iPhone app": "برنامه آیفون",
            "Request for Demo": "درخواست نسخه ی نمایشی",
            "Get Detail": "جزئیات را دریافت کنید",
            "Export To Excel": "صادر به اکسل",
            "Loading Site": "بارگیری سایت",
            "Distance": "فاصله",
            "ETA": "ETA",
            "directions": "جهت ها",
            "Google Traffic": "ترافیک گوگل",
            "Google Hybrid": "ترکیبی گوگل",
            "Google Satellite": "ماهواره گوگل",
            "Google Physical": "فیزیکی گوگل",
            "Google Street": "نمای سرک گوگل",
            "map": "نقشه",
            "Please Select Your Device, From/To Date & Time to view history from above options": "لطفاً دستگاه خویش، از/به تاریخ و ساعت را برای نمایش تاریخچه از گزینه های بالا انتخاب نمایید.",
            "Generate Map": "نقشه ایجاد کنید",
            "Trip Name": "نام سفر",
            "Select destination": "مقصد را انتخاب کنید",
            "CREATE TRIP": "ایجاد سفر",
            "Total Distance: ": "مجموع فاصله",
            "TOTAL VEHICLES": "محموع وسایط نقلیه",
            "Idle Time (Min)": "زمان روشن بدون حرکت (حداقل)",
            "Go to Site >": "به سایت بروید",
            "Welcome To OneQlik": "به ردیاب هوشمند خوش آمدید",
            "Login": "ورود",
            "Username / Phone Number": "نام کاربری / شماره تلفن",
            "Enter Mobile number*": "شماره موبایل را وارد کنید *",
            "Confirm New Password": "رمز عبور جدید را تأیید کنید",
            "Send OTP": "کد یک بار ارسال کنید",
            "Back to Login": "بازگشت به صفحه ورود",
            "Back to previous Form": "بازگشت به فرم قبلی",
            "Forgot Username / Password?": "نام کاربری یا رمزعبور را فراموش کرده اید؟",
            "First Name": "نام",
            "Last Name": "تخلص",
            "Email Id": "ایمیل",
            "Organisation": "دفتر",
            "notifications": "اطلاعیه ها",
            "Notification Sound": "اطلاعیه صوتی",
            "Notifications": "اطلاعیه ها",
            "Add Phone": "تلفن را اضافه کنید",
            "Close": "بستن",
            "Add Email": "ایمیل اضافه کنید",
            "POI details": "جزئیات نقطه مورد نظر",
            "Add POI details": "جزئیات نقطه مورد نظر را اضافه کنید",
            "Type POI name": "نام نقطه مورد نظر را وارد کنید",
            "Previous point duration": "مدت زمان قبلی",
            "Days": "روزها",
            "Hours": "ساعت ها",
            "Minutes": "دقایق",
            "Next point duration": "مدت زمان بعدی",
            "Min": "حداقل",
            "Halt": "مکث",
            "Mapped Vehicles": "وسایط نقلیه اضافه شده",
            "Radius": "شعاع",
            "POI Name": "نام نقطه مورد نظر",
            "Enter a location": "مکانی را وارد کنید",
            "ADD": "اضافه کردن",
            "Routes Search": "جستجوی مسیرها",
            "Route Status": "وضعیت مسیر",
            "Source": "منبع",
            "Destination": "مقصد",
            "Test name": "نام امتحان",
            "Test Source": "منبع امتحان",
            "Test destination": "مقصد امتحان",
            "Routes": "مسیرها",
            "Untracked vehicles": "وسایل نقلیه بدون استفاده",
            "Please Enter Email ID / Phone Number": "لطفا ایمیل / شماره تلفن را وارد کنید",
            "Please Enter Password": "لطفا رمز عبور را وارد کنید",
            "Please Re Enter Password": "لطفا رمز ورود را دوباره وارد کنید",
            "Delete route": "مسیر را حذف کنید",
            "Are you sure to delete this route ??": "مطمئناً این مسیر را حذف می کنید ؟؟",
            "DELETE": "حذف",
            "Create Trip": "سفر ایجاد کنید",
            "One way trip": "سفر یک طرفه",
            "Two way trip": "سفر دو طرفه",
            "Round trip": "رفت و برگشت",
            "Start Date/Time": "تاریخ / زمان شروع",
            "End Date/Time": "تاریخ / زمان پایان",
            "Planned start time": "زمان شروع برنامه ریزی شده",
            "Planned end time": "زمان پایان برنامه ریزی شده",
            "Actual start time": "زمان شروع واقعی",
            "Actual end time": "زمان پایان واقعی",
            "Trip History": "تاریخچه سفر",
            "Trip type": "نوع سفر",
            "Routes name": "نام مسیرها",
            "Total Distance": "مجموع فاصله",
            "Get route": "مسیر را طی کنید",
            "Parameters": "مولفه ها",
            "Enter First Name": "نام را وارد کنید",
            "Enter Last Name": "نام خانوادگی را وارد کنید",
            "Invalid Password": "رمز عبور نامعتبر",
            "Confirm Password": "رمز عبور را تأیید کنید",
            "Please Enter Confirm Password": "لطفا رمز عبور را تأیید کنید",
            "Organisation Name": "دفتر",
            "Type of user": "نوع کاربر",
            "Mobile Verification": "تائید مبایل",
            "Mobile Number": "شماره موبایل",
            "TRIP HISTORY": "تاریخچه سفر",
            "Event name": "نام رویداد",
            "Event time": "زمان رویداد",
            "Driver": "راننده",
            "Token": "گفتن",
            "Restore": "بازگرداندن",
            "Delete Permanently": "دائمی حذف کنید",
            "Select no of Days to get reminder for your services": "برای یادآوری خدمات خود تعداد روزها را انتخاب کنید",
            "Prior Notification (Days)": "اطلاع رسانی قبلی (روزها)",
            "Enter Additonal information here...": "اطلاعات اضافی را اینجا وارد کنید ...",
            "Calibration": "کالیبراسیون",
            "Refresh": "تازه کردن",
            "Additional Menu": "منوی اضافی",
            "Open Additional Menu": "منوی اضافی را باز کنید",
            "End Trip": "ختم سفر",
            "Arm Vehicle": "وسیله نقلیه را ایمن کنید",
            "Disarm Vehicle": "وسیله نقلیه را غیر ایمن کنید",
            "Idling": "روشن بدون حرکت",
            "parking": "در حالت توقف",
            "Data Points": "نقاط داده",
            "Remove all track": "حذف همه ردیابی ها",
            "Remove track": "حذف ردیابی ",
            "Line Thickness": "ضخامت خط",
            "Today": "امروز",
            "Yesterday": "دیروز",
            "Week": "هفته",
            "Month": "ماه",
            "Idle Time": "مدت زمان روشن بدون حرکت",
            "From": "از",
            "To": "به",
            "Show Track": "نمایش ردیابی",
            "Fuel Voltage": "ولتاژ تیل",
            "Heading": "سرفصل",
            "GPS Positioned": "سیگنال جی پی اس دریافت شد",
            "Stoppage Time": "مدت زمان توقف",
            "Average Speed": "سرعت متوسط",
            "No. of Parkings": "تعداد پارکینگ ها",
            "Sudden Acceleration": "شتاب ناگهانی",
            "Fuel Consumption": "مصرف تیل",
            "Geofence": "محدوده جغرافیایی"
        }
